#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-system
version: 1.6.6
id: x509-system-1.6.6-Lc20dSxzignISA1F1QjW5i
key: x509-system-1.6.6-Lc20dSxzignISA1F1QjW5i
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    System.X509 System.X509.Unix System.X509.MacOS
abi: 0c61389114ad5d30bb06fcd29d4752ba
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/x509-system-1.6.6
library-dirs: /usr/lib/ghc-8.0.2/site-local/x509-system-1.6.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/x509-system-1.6.6
hs-libraries: HSx509-system-1.6.6-Lc20dSxzignISA1F1QjW5i
depends:
    base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1
    directory-1.3.0.0 filepath-1.4.1.1 mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    pem-0.2.2-CkEwei5500yF2642aAaOAi process-1.4.3.0
    x509-1.7.2-8XP1uUZYB4C7XBwX9PCMZ2
    x509-store-1.6.5-A1HJpsd5Q1OJ9jINA8C88U
haddock-interfaces: /usr/share/doc/haskell-x509-system/html/x509-system.haddock
haddock-html: /usr/share/doc/haskell-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
